ソースを参照

Set version to 1.0

Spiros Ioannou 9 年 前
コミット
ec4be86182
1 ファイル変更13 行追加0 行削除
  1. 13 0
      gittag.sh

+ 13 - 0
gittag.sh

@@ -0,0 +1,13 @@
+#!/bin/bash
+
+if [ $# -lt 1 ]; then
+   echo "Usage: gittag <tagname>" && exit 1
+fi
+
+#echo $1 > VERSION
+#git add VERSION
+git commit -m "Set version to $1"
+git push origin
+git tag -a $1 -m "Tagged version:$1"
+git push --tags
+